<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Keys of Cthulhu</Series>
    <Number>None</Number>
    <Web>https://www.amazon.com/dp/B0C34JWLYC</Web>
    <Summary>Cthulhu is close to waking from his long prison of sleep. The keys to his awakening have been found and all but two have been collected. Avril Williams knows her power as a witch makes her special but she never suspected they made her a key to waking the greatest evil the world has ever known. Now on a mysterious South American island teeming with evil, she must confront her destiny as the final key to unlocking hell on earth.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0C34JWLYC], [RELDATE:2023-08-23]</Notes>
    <Publisher>Zenescope</Publisher>
    <PageCount>51</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>10</Month>
</ComicInfo>